.index_overview{background-color:#FFF; height:150px;padding-left:23px; width:211px;filter:alpha(opacity=80);  /* ie 有效*/
	-moz-opacity:0.8; /* Firefox  有效*/
	opacity: 0.8; /* 通用，其他浏览器  有效*/}
.index_overview a{color:#000;}
.index_overview a:hover{color:#0258C6;}
.index_overview p{line-height:17px; padding:8px 6px;}
/*.top_menu{background: url(../images/top2bg.jpg) scroll 0 0 no-repeat; height: 34px; width: 1024px; z-index: 1;}*/
.titlebar{background:url(../images/main_le_hb.gif) scroll 0 0 no-repeat; height:22px;line-height:22px; width:234px; color:#FFF; font-weight:bold; font-size:14px;}
.titlebar2{background:url(../images/main_le_hb2.gif) scroll 0 0 no-repeat;height:22px;line-height:22px;width:234px;color:#FFF; font-weight:bold; font-size:14px;}
.main_js{height:285px; width:428px;}
.main_right{ height:378px; width:288px;}
.news{ font-size:16px; font-weight:bold; padding:10px 20px;    }
.news a{color:#FFF;}
.news_t{padding:0 0 0 20px; width:260px;}
.news_t p{color:#FFF; line-height:1.5em;}
.news_t a{ font-size:13px;}

.news_a{margin-right:20px; padding:4px 0; border-bottom:1px dotted #333;  background:url(../images/new_li.gif) no-repeat left center; padding-left:10px;}
.news_mm{ float:right; padding:6px 10px 0 12px; background:url(../images/more_list.gif) no-repeat left bottom; }
.news_mm a{ text-decoration:underline;}
.news_t .news_mm{background:url(../images/more_list1.gif) no-repeat left bottom;}
.news_t .news_mm a{ color:#FFF;}
.footer{background:url(../image/footer.gif) scroll 0 0 no-repeat;width:1024px;}
